Hi !!

when i run eclipse i've got error with my user...
but it's work with superuser...

i need to edit java.policy ? other file ?



!SESSION 2009-05-25 18:27:48.556 -----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=fr_FR
Framework arguments: -vm /usr/lib/jvm/java/bin/java
Command-line arguments: -os linux -ws gtk -arch x86 -vm /usr/lib/jvm/java/bin/java

!ENTRY org.eclipse.core.runtime 4 0 2009-05-25 18:27:51.487
!MESSAGE
!STACK 0
org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.core.jobs; bundle-version="[3.2.0,4.0.0)"
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:489)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)

!ENTRY org.eclipse.osgi 4 0 2009-05-25 18:27:51.494
!MESSAGE Bundle initial@reference:file<img src="imag....v20080512.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2009-05-25 18:27:51.500
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:74)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:382)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:616)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

!ENTRY org.eclipse.osgi 2 0 2009-05-25 18:27:51.513
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-05-25 18:27:51.513
!MESSAGE Bundle initial@reference:file<img src="imag....v20080512.jar/ [3] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2009-05-25 18:27:51.513
!MESSAGE Missing imported package org.eclipse.core.internal.runtime.auth_0.0.0.